package com.trade.service.thirdparty.xiaotu.dto;

/**
 * 企业信息注册响应参数
 */
public class RegisterEnterpriseResponse {

    // 企业UUID
    private String sbqyuuid;

    public String getSbqyuuid() {
        return sbqyuuid;
    }

    public void setSbqyuuid(String sbqyuuid) {
        this.sbqyuuid = sbqyuuid;
    }
}
